



    body{
    	    	 color: #000000;     	    	    }
    



	@media only screen and (min-width: 1000px) {
		.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner
		{
			padding-top:60px;
		}
	}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(96,181,181,1);
}
header.sticky .header_top{
	background-color: rgba(96,181,181,0.7);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 120px;
}
.content.content_top_margin{
	margin-top: 120px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 120px;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 100px;
        }




nav.main_menu > ul > li > a{
	line-height: 120px;
}



nav.main_menu > ul > li > a{
	 color: #606060; 		font-family: 'Open Sans Condensed', sans-serif;
		 font-size: 15px;     		 font-weight: 700; 		}


	nav.main_menu > ul > li:not(:first-child):before {
		content: '|';
		position: relative;
		left: -2px;
		color: #9e9e9e;
		font-size: 15px;
		font-weight: 400;
	}
	header:not(.with_hover_bg_color) nav.main_menu > ul > li > a span:not(.plus){
		position: relative;
		padding: 14px 18px;
		border: 2px solid transparent;
	}
	
	header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a span:not(.plus),
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a span:not(.plus){
		border-color: currentColor;
		border-radius: 2px;
	}

	nav.main_menu > ul > li:not(:first-child):before {
		color: #7c7c7c;
	}







.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
			font-family: 'Open Sans', sans-serif !important;
		 font-size: 13px; 	 line-height: 13px; 		font-weight: 400; 		}













h1,
.h1,
.title h1 {
			font-family: 'Raleway', sans-serif;
					font-weight: 500;         text-transform: uppercase; }


h2,
.h2,
h2 a{
				font-family: 'Raleway', sans-serif;
					font-weight: 600;     	text-transform: uppercase; }
h3,
.h3,
h3 a{
			font-family: 'Raleway', sans-serif;
					font-weight: 800;     	}
h4,
.h4,
h4 a{
	color: #61b5b5; 			font-family: 'Raleway', sans-serif;
		font-size: 16px; 		font-style: normal; 	font-weight: 600;     	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
			font-family: 'Raleway', sans-serif;
					    	text-transform: uppercase; }
h6,
.h6,
h6 a {
	color: #ffffff; 		font-family: 'Raleway', sans-serif;
		font-size: 15px; 					}

    p{
    	color: #000000;    	    		font-family: 'Open Sans', sans-serif;
    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #000000;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #000000 !important;    }
    a, p a{
	color: #000000;	font-style: normal;	font-weight: 600;	}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #000000;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #61b5b5;	}







.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 	
    	border-color: #ffffff; 
													}

.qode-qbutton-main-color {
								}


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #ffffff	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #61b5b5; 			}
	.qbutton.white{

		border-color: #61b5b5; 		color: #61b5b5; 		background-color: #ffffff; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #ffffff; 		color: #ffffff; 		background-color: #61b5b5; 	}



	.q_tabs.vertical .tabs-nav li.active a,
	.q_tabs.boxed .tabs-nav li.active a,
	.q_tabs.boxed .tabs-container
	{
	border-color: #61b5b5; 	}
	.q_tabs.vertical.left .tab-content{
	border-left-color: #61b5b5; 	}
	.q_tabs.vertical.right .tab-content{
	border-right-color: #61b5b5; 	}

    .q_tabs .tabs-nav li a{
    color: #61b5b5    }
    .q_tabs .tabs-nav li a:hover,
	.q_tabs .tabs-nav li.active a:hover {
    color: #000000 !important    }
   .q_tabs .tabs-nav li.active a {
    color: #000000    }


    .q_accordion_holder.accordion.boxed .ui-accordion-header {
        background-color: #ffffff;color: #0973ba    }
    .q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
    background-color: #0973ba;color: #ffffff !important    }

.google_map{
	height: 750px;
}




































	.blog_holder.masonry:not(.blog_masonry_date_in_image) article .mejs-container,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .mejs-container,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article .post_text .post_text_inner,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .post_text .post_text_inner
	{
	background-color: #f9f9f9;
	}
	.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
	{
	color:#2b2b2b;
	}

	.blog_holder.masonry:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info{
	font-weight: 500;	}






/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	































												





















































    #back_to_top span i,
    #back_to_top span span{
    	color: #61b5b5;
	}
























	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-accordion-holder .qode-title-holder { color: #0973ba;background-color: #ffffff;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { color: #0973ba;background-color: #ffffff;}

.qode-advanced-tabs .qode-advanced-tabs-nav li a { color: #61b5b5;}

.qode-advanced-tabs .qode-advanced-tabs-nav li { background-color: #ffffff;}

.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a { color: #61b5b5;}

.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active { background-color: #61b5b5;}

.qode-btn { text-transform: none;font-style: normal;}

.qode-report-sheet .qode-rs-table .qode-rs-table-content .qode-rs-table-row, .qode-report-sheet .qode-rs-table .qode-rs-table-header { border-color: #61b5b5;}

.qode_video_box .qode_video_image .qode_video_box_button { background-color: #ffffff;}

.qode_video_box .qode_video_image:hover .qode_video_box_button { background-color: #61b5b5;}

.qode_video_box .qode_video_image .qode_video_box_button_arrow { border-left-color: #61b5b5;}

.qode_video_box .qode_video_image:hover .qode_video_box_button_arrow { border-left-color: #ffffff;}

